.chromestyle{
  width: 100%;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.chromestyle ul{
  width: 100%;
  padding: 4px 0;
  margin: 0;
  text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
  display: inline;
}

.chromestyle ul li a{
  color: black;
  text-decoration: none;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid black; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: #ffcc33;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
font-weight:bold;background-color:#003399;color:#ffcc33;
}